﻿
@{
    ViewBag.Title = "Dat";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<style>
    .col-right {
        text-align: right
    }
</style>
<script>
    $('.carousel').carousel()
</script>
<div class="row m-0" style="background-color:#e9e9e9;margin:-30px !important">

    <div class="col-md-8 ">
        <div class="card">
            <div class="card-header" style="background-color:white">
                <label class="m-0" style="color:orange; font-size:16px ; font-weight:500">ĐÀ LẠT - LANGBIANG</label>
            </div>
            <div class="card-body">
                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                    @*<ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    </ol>*@
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="~/Content/img/apartments.png" />
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="~/Content/img/avatar.jpg" />
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="~/Content/img/pa.png" />
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>

                <div class="lichtrinh">
                    <h3 style="color:orange; margin-top: revert"> <i class="fas fa-map-marker-alt"></i> TOUR THÁI LAN 5 NGÀY: PHUKET - ĐẢO PHI PHI - VỊNH PHANG NGA</h3>

                    <div class="thoigian p-1" style="background-color:aquamarine">
                        <ul class="ml-4">
                            <li>Thời gian:</li>
                            <li>Ngày khỏi hành:</li>
                        </ul>
                    </div>

                    <div class="">
                        <hr />
                        <p class="" style="color:orange; font-size:16px "> Ngày 1:.....</p>
                        <div class="p-1">
                            <p class="content">
                                Ngày đầu tiên của hành trình, Quý khách tập trung tại sân bay Tân Sơn Nhất, Ga Quốc Tế, lầu 2. Hướng dẫn viên sẽ đón khách và hỗ trợ làm thủ tục check-in khởi hành đi Phuket.

                                Đoàn sẽ quá cảnh tại Bangkok và ăn trưa tại sân bay Suvarnabhumi (ăn trưa tự túc).

                                Đến Phuket, đoàn sẽ khởi hành đi đi tham quan:

                                Big Buddha - Tượng Phật Lớn: Đây là một trong những địa điểm tâm linh nổi tiếng ở Phuket toạ lạc trên đồi Nakkerd. Bất cứ người Thái nào ở đâu đến Phuket cũng sẽ ghé thăm nơi đây.

                                Từ đây, du khách sẽ được ngắm nhìn toàn cảnh 360 độ của thành phố. Du khách sẽ thấy lần lượt nào là khung cảnh của bãi Kata, bãi biển Karon, vịnh Chalong…ở phái Tây Phuket.

                                Buổi tối, đoàn đi ăn tối và thưởng thức buổi biểu diễn Fantasea Show. Đây là một trong những show diễnhoành tráng nhất Phuket với đầy đủ các kĩ xảo âm thanh, ánh sáng hiện đại.
                            </p>
                        </div>
                    </div>
                    <div class="">
                        <hr />
                        <p class="" style="color:orange; font-size:16px "> Ngày 1:.....</p>
                        <div class="p-1">
                            <p class="content">
                                Ngày đầu tiên của hành trình, Quý khách tập trung tại sân bay Tân Sơn Nhất, Ga Quốc Tế, lầu 2. Hướng dẫn viên sẽ đón khách và hỗ trợ làm thủ tục check-in khởi hành đi Phuket.

                                Đoàn sẽ quá cảnh tại Bangkok và ăn trưa tại sân bay Suvarnabhumi (ăn trưa tự túc).

                                Đến Phuket, đoàn sẽ khởi hành đi đi tham quan:

                                Big Buddha - Tượng Phật Lớn: Đây là một trong những địa điểm tâm linh nổi tiếng ở Phuket toạ lạc trên đồi Nakkerd. Bất cứ người Thái nào ở đâu đến Phuket cũng sẽ ghé thăm nơi đây.

                                Từ đây, du khách sẽ được ngắm nhìn toàn cảnh 360 độ của thành phố. Du khách sẽ thấy lần lượt nào là khung cảnh của bãi Kata, bãi biển Karon, vịnh Chalong…ở phái Tây Phuket.

                                Buổi tối, đoàn đi ăn tối và thưởng thức buổi biểu diễn Fantasea Show. Đây là một trong những show diễnhoành tráng nhất Phuket với đầy đủ các kĩ xảo âm thanh, ánh sáng hiện đại.
                            </p>
                        </div>
                    </div>
                    <div class="">
                        <hr />
                        <p class="" style="color:orange; font-size:16px "> Ngày 1:.....</p>
                        <div class="p-1">
                            <p class="content">
                                Ngày đầu tiên của hành trình, Quý khách tập trung tại sân bay Tân Sơn Nhất, Ga Quốc Tế, lầu 2. Hướng dẫn viên sẽ đón khách và hỗ trợ làm thủ tục check-in khởi hành đi Phuket.

                                Đoàn sẽ quá cảnh tại Bangkok và ăn trưa tại sân bay Suvarnabhumi (ăn trưa tự túc).

                                Đến Phuket, đoàn sẽ khởi hành đi đi tham quan:

                                Big Buddha - Tượng Phật Lớn: Đây là một trong những địa điểm tâm linh nổi tiếng ở Phuket toạ lạc trên đồi Nakkerd. Bất cứ người Thái nào ở đâu đến Phuket cũng sẽ ghé thăm nơi đây.

                                Từ đây, du khách sẽ được ngắm nhìn toàn cảnh 360 độ của thành phố. Du khách sẽ thấy lần lượt nào là khung cảnh của bãi Kata, bãi biển Karon, vịnh Chalong…ở phái Tây Phuket.

                                Buổi tối, đoàn đi ăn tối và thưởng thức buổi biểu diễn Fantasea Show. Đây là một trong những show diễnhoành tráng nhất Phuket với đầy đủ các kĩ xảo âm thanh, ánh sáng hiện đại.
                            </p>
                        </div>
                    </div>
                    <hr />

                </div>
            </div>
        </div>
    </div>
    <div class="info col-md-4">
        <div class="card" style="position:sticky ;top: 30px;">
            <div class="card-header" style="background-color:white">
                <label class="m-0" style="color:orange; font-size:16px ; font-weight:500">THÔNG TIN TOUR</label>
            </div>
            <div class="card-body">
                <div class="row mb-2">
                    <label class="col-md-5">Khởi hành từ:</label>
                    <label class="col-md-7 col-right">TP.Hồ Chí Minh</label>
                </div>
                <div class="row mb-2">
                    <label class="col-md-5">Ngày khởi hành</label>
                    <label class="col-md-7 col-right">11-11-2020</label>
                </div>
                <div class="row mb-2">
                    <label class="col-md-5">Quốc gia</label>
                    <label class="col-md-7 col-right">Việt Nam</label>
                </div>
                <div class="row mb-2">
                    <label class="col-md-5">Tỉnh thành </label>
                    <label class="col-md-7 col-right">Lâm Đống</label>
                </div>
                <div class="row mb-2">
                    <label class="col-md-5">Số người</label>
                    <label class="col-md-7 col-right">11</label>
                </div>
                <div class="row mb-2">
                    <label class="col-md-5">Đơn giá</label>
                    <label class="col-md-7 col-right">11.000.000đ</label>
                </div>
                <div class="row">
                    <label class="col-md-5">Thành tiền</label>
                    <label class="col-md-7 col-right" style="color:red;font-weight:500; font-size:20px">11.000.000đ</label>
                </div>
                <div class="row">
                    <div class="col-12">
                        <button class="btn btn-danger mb-1" style="width:100%">Đặt tour</button>
                        <button class="btn btn-outline-primary" style="width:100%">Yêu cầu tạo tour</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

